--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns <tt>true</tt> if <em>cmd</em> has already been registered as a command
full_name: Irc::Bot::Plugins::PluginManagerClass#who_handles?
is_singleton: false
name: who_handles?
params: (cmd)
visibility: public
